<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/Multi_Layout_Style"
    android:layout_width="match_parent"
    android:gravity="center_vertical">

    <include layout="@layout/item_multi_title_layout" />

    <View
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1" />

    <androidx.appcompat.widget.SwitchCompat
        android:id="@+id/switch_multi_boolean_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:thumb="@drawable/shape_thumb_on"
        android:track="@drawable/selector_switch_track" />
</LinearLayout>